/*---------- Fixes for IE6 Rendering Engine */

/*----- Give Elements hasLayout */
#someId {
	zoom		: 1;
}
/*----- Fix Double Margin */
#wrapper.galleryContent #content #main-text{
	display		: inline;
}
/*----- PNG Fix */
img { 
	behavior	: url(assets/templates/walsh/js/iepngfix/iepngfix.htc);
}
/*----- Min Height Fixes */
#content {
	height		: 517px;
}
#nav ul.secondLevel {
	padding		: 6px 0 6px 20px;
}
#wrapper.galleryContent #content{
	height		: 537px;
}
#wrapper.homeContent #content {
	height		: 517px;
}
#rightSidebar {
	margin		: 0 15px 0 0 ;
}

#nav ul.secondLevel {
	padding				: 6px 1px 6px 20px;
}
